/* Common */
* {
	margin: 0;
	padding: 0;
}

body {
	font: normal 110%/1.4 Arial,Verdana, sans-serif;
	text-align: center;
	color: #2d2d2d;
	background: url("../i/bg27.jpg");
	margin: 1em 0;
}

.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
}

/* Float */
.right {
	float: right;
	margin: .5em 0 1em 1em;
}

/* Links */
a:link,
a:visited,
a:hover,
a:active {color: #369;}

/* Typography */
h1 {
	font-size: 105%;
	font-weight: normal;
	color: #000;
}

h2 {
	font-size: 120%;
	font-weight: normal;
	color: #222;
	margin: 1.5em 0 0 0;
}

p {
	font-size: 80%;
	margin: 0 0 1.5em 0;
}

.date {
	font-size: 70%;
	color: #999;
}

.post-info {
	font-size: 70%;
	color: #999;
}

/* Header */
#header {
	height: 170px;
	margin: 0;
	background: url("../i/banner44.jpg") no-repeat;
	border-top: 10px solid #fff;
	border-right: 10px solid #fff;
	border-left: 10px solid #fff;
}

/* Logo */
#logo {
	float: left;
	padding: 50px 0 0 20px;
}

#logo h2 {
	font-size: 230%;
	font-weight: normal;
	line-height: 1;
	color: #f7d124;
	margin: 0;
	padding: 0;
}

#logo h2 span {
	color: #fff;
}

#logo p {
	font-size: 70%;
	color: #fff;
}


/* Navigation */
#navigation {
	width: 960px;
	margin: 0 auto;
	background: #f7d124;
}

b.rtop, b.rbottom {
	display: block;
	background: #fff;
}

b.rtop b,
b.rbottom b {
	display: block;
	height: 1px;
    overflow: hidden;
	background: #f7d124;
}

b.r1 {margin: 0 5px;}

b.r2 {margin: 0 3px;}

b.r3 {margin: 0 2px;}

b.rtop b.r4,
b.rbottom b.r4 {
	margin: 0 1px;
	height: 2px;
}

#navigation ul {
	margin: 0 0 0 1em;
}

#navigation li {
	float: left;
	list-style: none;
	font-size: 100%;
	line-height: 1.3;
}

#navigation li a:link,
#navigation li a:visited,
#navigation li a:active {
	display: block;
	float: left;
 color: #584a08;
background: #f7d124;
	text-decoration: none;
	padding: .1em 1em;
}

#navigation li a:hover {color:#FF0000;
	text-decoration: underline;
}


/* Box */
.box {
	margin: 0 0 10px 0;
	background: #fbfaf5;
}

.box .padding {
	padding: .5em 1em;
}

.box h2 {
	font-size: 110%;
	color: #275d80;
	margin: 0 0 .5em 0;
	padding: 0;
}

.box p {
	font-size: 80%;
	margin: 0 0 .5em 0;
}

.box img {
	margin: 0 0 .5em 0;
	border: 2px solid #fff;
}

.box b.rtop,
.box b.rbottom {
	display: block;
	background: #FFF;
}

.box b.rtop b,
.box b.rbottom b {
	display: block;
	height: 1px;
    overflow: hidden;
	background: #fbfaf5;
}

b.r1 {margin: 0 5px;}

b.r2 {margin: 0 3px;}

b.r3 {margin: 0 2px;}

b.rtop b.r4,
b.rbottom b.r4 {
 margin: 0 1px;
 height: 2px;
}

/* Container */
#container {
	width: 980px;
	margin: 0 auto;
	text-align: left;
	background: #fff;
}

/* Content */
#content {
	float: left;
	width: 710px;
	padding: 2em 20px;
	a:hover{ color:#FF0000; text-decoration:underline}
}
#content a:hover {color:#FF0000;
	text-decoration: underline;}
	
/* Sidebar */
#sidebar {
	float: right;
	width: 190px;
	padding: 4.5em 20px;
}
#sidebar a:hover {color:#FF0000;
	}
	
/* Footer */
#footer {
	font: normal 90%/1.4 Arial,Verdana, sans-serif;
	clear: both;
	width: 100%;
	border-top: 1px solid #f7d124;
}

#footer p, #footer a {
	color: #fff;
}
#footerMenu a:hover{ color:#FF0000; text-decoration:underline}

.list{ padding:0 0 10px 25px;}
.list li{ 
	padding:0 0 6px 25px;
	display:block;
	
	color:#0000FF;
	text-align:left;
	
	background:url(images/arrow.gif) 0 5px no-repeat;
	}
.list li a{ color:#0000FF;}
.list li a:hover{ color:#999;}

/* Copyright */
#copyright {
	float: left;
	padding: 20px;
}

#content .inner_copy {border:0;color:#f00;float:left;width:50%!important;margin:-202px 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:12px}